[Global]
LANG=SLOVENAN
IS_LANG=1060
LANG_CODE=0009
LANGUAGE_CODE=29
COUNTRY_CODE=00000424
IS_RTL=false
CANCEL=Prekliči
OK=V redu
FINISH=Dokončaj
YES=Da
NO=Ne
BROWSE=Prebrskaj ...
Language=Jezik
MSLang=sl
EXIT=Exit
QUIT=Končaj
CONTINUE=Nadaljuj
RETRY=Retry
BACK=Back
ADD=Add
REMOVE=Remove
CLOSE=Close

ListBoxSearching=Iskanje ...
unconfigured=<unconfigured>
unassigned=(ni dodeljeno)

ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/arrow.bmp">

INSTALLER_TITLE=%OEM% - namestitev
MSG_INSTALL_ERROR=Tega izdelka ni mogoče namestiti.
ERROR_TITLE=Napaka pri namestitvi
ERROR_TITLE:9X=%CDFE.WINDOWS_9X_CAPTION%
ERROR_TITLE:NT=%CDFE.WINDOWS_NT_CAPTION%
MSG_INSTALL_DIR=Namestitveni imenik
MSG_COMPS=Namestitveni imenik za %OEM% ...
INSTALLING=Nameščanje %s ...
UNINSTALLING=Odstranjevanje %s ...
READY_TO_INSTALL=Priprava na namestitev ...
READY_TO_UNINSTALL=Priprava na odstranitev ...
INSTALL_DONE=Prenos datotek je končan
INSTALL_COMPLETE_HEADING=<b><font size=5 color="gray">Namestitev je končana</font></b>
INSTALL_COMPLETE_INFO_REBOOT=Operacijski sistem Windows oziroma računalnik morate znova zagnati, preden lahko začnete uporabljati tiskalnik.
INSTALL_COMPLETE_INFO=Gonilnik %OEM% %ModelNameUnique% je bil uspešno nameščen. <br> <br> Kliknite "Dokončaj", da namestitev dokončate.
INSTALL_FINISHING=Dokončevanje namestitve ...
MSG_DEST_COMP= Ciljni imenik za %s:
MSG_NOTHING_TODO=Izbrali niste nobene komponente za namestitev.
NoMultipleInstance=Izvod namestitvenega programa se že izvaja. Hkrati je lahko odprt le en izvod.
NoMultipleInstanceInst=Namestitveni/odstranitveni program se že izvaja. Hkrati se lahko izvaja samo en primerek.
NoMultipleInstanceUninst=Namestitveni/odstranitveni program se že izvaja. Hkrati se lahko izvaja samo en primerek programa za odstranjevanje.
BuildTemplateErrorMessage=Napaka pri izdelavi predlog nekaterih elementov. V datoteki XML manjkajo nekateri podatki grafičnega uporabniškega vmesnika.
InstallErrorTitle=Napaka namestitvenega programa za grafični uporabniški vmesnik
MSG_INVALID_OS=Vaš operacijski sistem ne podpira tiskalnika %OEM% %ModelNameUnique%. Namestitve ni mogoče nadaljevati.
MSG_INVALID_OS:9X=%CDFE.OS_NOT_SUPPORTED_STR%
MSG_INVALID_OS:NT=%CDFE.OS_NOT_SUPPORTED_STR%
Failed_PerComp_DiskSpace= Na pogonu #s je #d MB nezasedenega prostora, za komponente pa potrebujete #d MB. Sprostite nekaj prostora ali izberite drug pogon.
Failed_PerComp_TempSpace= Na pogonu začasnega imenika je #d MB nezasedenega prostora, za komponente pa potrebujete #d MB. Sprostite nekaj prostora ali izberite drug pogon za začasni imenik.
REBOOT_CAPTION=Računalnik je treba znova zagnati
REBOOT_MESG=Pred uporabo programa morate računalnik znova zagnati.
REBOOT_MESG_ASK=<b>Ali želite zdaj znova zagnati računalnik?</b>
REBOOT_YES=Da, želim takoj znova zagnati računalnik.
REBOOT_YES_RECOMMENDED=Da, želim takoj znova zagnati računalnik (priporočeno).
REBOOT_NO=Ne, računalnik bom znova zagnal pozneje.
INVALID_PATH=Navedite veljavno pot 
HARDWARE_WIZARD_WINDOW_NAME=%OEM% %ModelNameUnique% – namestitev
ELECTRONIC_WASTE_DOC_TITLE=Informacije EU o odpadni elektronski opremi
DirBrowse=Izberite mapo za namestitev programske opreme.
CancelRusure=Ali ste prepričani, da želite prekiniti namestitev?
CancelRusureTitle=Prekliči namestitev
SIMPLE_ERROR_TITLE=Napaka
InvalidIP=%str_macro% ni veljaven vnos. Navedite vrednost od %unsigned_macro% do %unsigned_macro%.
NoFontsError=Pisava za prikaz izbranega jezika ni na voljo. Namestite jo in poskusite znova.
WirelessLinkName=Informacije o brezžičnem tiskalniku %OEM% 
NetworkAdj=(Network)
UsersGuide=Uporabniški priročnik
INVALID_PACKAGE = This application does not support your OS language or a required file is missing.
Connect_LX=%OEM% Connect
Connect_DL=Program za izboljšanje doživetja
UPDATE_MANAGER_TASKBAR_CAPTION=%OEM% %ModelNameUnique% – upravitelj posodobitev
WEB_HOME_PAGE_SHORTCUT=Obiščite domačo stran izdelka
WORKFLOW_STARTMENU_SHORTCUT=Obiščite %OEM% SmartSolutions
WORKFLOW_DESKTOP_SHORTCUT=Obiščite SmartSolutions %OEM%

[Warsaw]
FullName=%OEM% Communication Subsystem

[OCR]
FullName=%Component_OEM.OCRFullName%
Description=Scan text documents to edit
Name_LX=Abbyy FineReader Sprint OCR
Name_DL=Abbyy Sprint OCR

[UsersGd]
FullName=Uporabniški priročnik

[Misc]
FullName=Miscellaneous files

[LeadTool]
FullName=Lead Tools

[FaxSetup]
FullName=Fax Setup Utility
ShortCut_PSU=Fax Printer Setup Utility
ShortCut_FSU=%FaxSetup.FullName%

[Fax3]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
ShortCut_Uninstall=Uninstall %Component_OEM.FaxFullName%
Description=%Fax4.Description%
Title=%Component_OEM.FaxFullName% Software

[Fax4]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
Description=Send and receive faxes from your PC
Name_LX=%OEM% Fax Solutions
Name_DL=%OEM% PC Fax

[AppToFEL]
FullName=Firewall Exceptions

[WSU]
FullName=Wireless Setup Utility
Shortcut=%WSU.FullName%

[Toolbar]
FullName=%OEM% Toolbar
Description=%Component_OEM.ToolbarDescription%
Description_LX=One-click printing solutions from the Web
Description_DL=Tiskanje in optično branje neposredno iz mape, ki si jo ogledujete

[OfficeToolbar]
FullName=%OEM% Tools for Office
ShortCut=Tools for Office
Description=Easy access to your favorite print settings with Microsoft Office 2007

[HAL]
FullName=%OEM% Service Center
Shortcut=%HAL.FullName%

[FastPics]
FullName=%OEM% Fast Pics
RegistryValue=Print my photos or copy them to my computer.

[Uninstaller]
FullName=Uninstaller
ShortCut_Uninstall=%Uninstall.DriverUninstallShortcut%

[PLC]
FullName=Preload Configuration
ShortCut=Nastavite %OEM% %ModelNameUnique%

[Dashboard]
FullName=Domača stran za tiskalnik %OEM%
ShortCut_Dashboard=Domača stran za tiskalnik %OEM%
Desktop_Shortcut_Dashboard=Launch %OEM% Printer Home

[DIMS]
FullName=%OEM% Ink Management System
Description=Povezava za preprosto naročanje črnila

[PSU]
FullName=%OEM% Printer Setup Utility

[Devices]
FullName=%OEM% Devices

[Printers]
FullName=%OEM% Printers

[updtmang]
FullName=%OEM% – upravitelj posodobitev
ShortCut_UM=%OEM% – nadzorna plošča naprave

[Components]
Warsaw=%Warsaw.FullName%
OCR=%OCR.FullName%
UsersGd=%UsersGd.FullName%
Misc=%Misc.FullName%
LeadTool=%LeadTool.FullName%
Fax4=%Fax4.FullName%
FaxSetup=%FaxSetup.FullName%
Fax3=%Fax3.FullName%
AppToFEL=%AppToFEL.FullName%
WSU=%WSU.FullName%
Toolbar=%Toolbar.FullName%
OfficeToolbar=%OfficeToolbar.FullName%
HAL=%HAL.FullName%
FastPics=%FastPics.FullName%
Uninstaller=%Uninstaller.FullName%
PLC=%PLC.FullName%
Devices=%Devices.FullName%
Printers=%Printers.FullName%
updtmang=%updtmang.FullName%
Dashboard_LX=%Dashboard.FullName%
Dashboard_DL=%Dashboard.FullName%
PSU=%PSU.FullName%
DIMS=%DIMS.FullName%
DIMSDT=%DIMS.FullName%
fisetup=%PLC.FullName%

[FOLDER]
Printers=%OEM% Printers

[CENTER]
Install=<center>Namesti</center>
Agree=<center>Soglašam</center>
Disagree=<center>Ne soglašam</center>
Quit=<center>%QUIT%</center>
Exit=<center>%EXIT%</center>
Continue=<center>%Continue%</center>
Finish=<center>%FINISH%</center>
Retry=<center>%RETRY%</center>
OK=<center>%OK%</center>
Back=<center>%BACK%</center>
Cancel=<center>%CANCEL%</center>
CancelDownload=<center>Prekliči prenos</center>
Yes=<center>%YES%</center>
No=<center>%NO%</center>
UninstallSelectedPrinter=<center>Uninstall Selected Printers</center>
Add=<center>%ADD%</center>
Remove=<center>%REMOVE%</center>
Close=<center>%CLOSE%</center>
SkipUpdate=<center>Skip Update</center>
Skip=<center>Skip</center>
LocatePrinter=<center>Locate printer</center>

[Navigation]
BTN_INSTALL_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Install%</b></font></body>
BTN_INSTALL_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Install%</b></font></body>

BTN_AGREE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Agree%</b></font></body>
BTN_AGREE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Agree%</b></font></body>

BTN_LARGE_QUIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_QUIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_LARGE_BLANK_QUIT_CAPTION=<body bgcolor="#FFFFFF"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_BLANK_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_EXIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Exit%</b></font></body>
BTN_EXIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Exit%</b></font></body>

BTN_CONTINUE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Continue%</b></font></body>
BTN_CONTINUE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Continue%</b></font></body>

BTN_FINISH_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Finish%</b></font></body>
BTN_FINISH_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Finish%</b></font></body>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>

BTN_LARGE_OK_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.OK%</b></font></body>
BTN_LARGE_OK_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.OK%</b></font></body>

BTN_OK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.OK%</body>
BTN_OK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.OK%</body>

BTN_BACK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Back%</body>
BTN_BACK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Back%</body>

BTN_CANCEL_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Cancel%</body>
BTN_CANCEL_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Cancel%</body>

BTN_YES_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Yes%</body>
BTN_YES_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Yes%</body>

BTN_NO_CAPTION=<body bgcolor="#FFFFFF">%CENTER.No%</body> 
BTN_NO_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.No%</body> 

BTN_SELECTPRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.UninstallSelectedPrinter%</body>
BTN_SELECTPRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.UninstallSelectedPrinter%</body>

BTN_QUIT_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Quit%</body>
BTN_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Quit%</body>

BTN_SKIP_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Skip%</body>
BTN_SKIP_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Skip%</body>

BTN_DISAGREE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Disagree%</body>
BTN_DISAGREE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Disagree%</body>

CANCEL_PROMPT_STR=Ali ste prepričani, da želite prekiniti namestitev?
CANCEL_PROMPT_CAPTION=Prekliči namestitev

[CDFE]
HEADING_STR=<font color="#808080" size=20>Dobrodošli ...</font>
SUB_HEADING_STR=<font size=5>Kliknite <b>Namesti</b>, da začnete.</font></body>
SUB_HEADING_2_STR=Če želite preprečiti napake med namestitvijo, prej zaprite vse odprte programe.
SUB_HEADING_3_STR=Celotni postopek namestitve lahko traja 30 minut. Dejanski čas, potreben za namestitev, se lahko razlikuje.

TASKBAR_CAPTION=%OEM% %ModelNameUnique% – namestitev

BTN_SECURITY_INFO_CAPTION=<a href=".."><font color="blue"><u>Informacije o varnosti</u></font></a>
BTN_DOCUMENT_CAPTION=<a href=".."><font color="blue"><u>Dokumentacija</u></font></a>
BTN_SUPPORT_CAPTION=<a href=".."><font color="blue"><u>Podpora</u></font></a>

BTN_HOVER_SECURITY_INFO_CAPTION=<a href=".."><font color="red"><u>Informacije o varnosti</u></font></a>
BTN_HOVER_DOCUMENT_CAPTION=<a href=".."><font color="red"><u>Dokumentacija</u></font></a>
BTN_HOVER_SUPPORT_CAPTION=<a href=".."><font color="red"><u>Podpora</u></font></a>

ADMIN_PROPER_STR=Nimate pravic, potrebnih za namestitev te programske opreme.  Prijavite se kot skrbnik in znova zaženite namestitveni program.
ADMIN_PROPER_CAPTION=Error
OS_NOT_SUPPORTED_STR=Vaš operacijski sistem ne podpira tiskalnika %OEM% %ModelNameUnique%. Namestitve ni mogoče nadaljevati.
WINDOWS_9X_CAPTION=Ne podpira operacijskega sistema Windows 95/98/ME
WINDOWS_NT_CAPTION=Ne podpira operacijskega sistema Windows NT

BG_IMG=mback.bmp

[SysReq]
SYS_REQ_HEADING_STR=<font color="#808080" size=20>Sistemske zahteve</font>
SYS_REQ_SUB_HEADING_2_STR=<div align="center">Računalnik ne zadošča minimalnim priporočenim pogojem. Programsko opremo lahko namestite, vendar izdelek morda ne bo deloval optimalno.</div> 

SYS_REQ_MIN_SUB_HEADING_STR=<font size=5><div align="center">Namestitve ni mogoče nadaljevati.</div></font>
SYS_REQ_MIN_SUB_HEADING_2_STR=<div align="center">Ta računalnik ne izpolnjuje minimalnih pogojev.</div> 

REQ_DISK_SPACE_BLUE_STR=Prostor na trdem disku:
REQ_DISK_SPACE_RED_STR=<a href=".."><U><font color="Red">Prostor na trdem disku:</font></U></a>
REQ_MEMORY_BLUE_STR=Pomnilnik:
REQ_MEMORY_RED_STR=<a href=".."><U><font color="Red">Pomnilnik:</font></U></a>
NORM_DISK_SPACE_STR=$SYSTEM_SPACE$ MB
WARN_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (priporočeno %s MB)
FAIL_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (potrebno %s MB)
NORM_MEMORY_STR=$SYSTEM_MEMORY$ MB
WARN_MEMORY_STR=$SYSTEM_MEMORY$ MB (priporočeno %s MB)
FAIL_MEMORY_STR=$SYSTEM_MEMORY$ MB (potrebno %s MB)

INVALID_PATH_ERROR_CAPTION=Neveljavna pot


[LicenseAgreement]
HEADING_STR=<font color="#808080" size=20>Licenčna pogodba</font>
SUB_HEADING_STR=<font size=5>Preberite spodnjo licenčno pogodbo.</font>
SUB_HEADING_2_STR=Če želite namestiti programsko opremo tiskalnika, morate sprejeti vse pogoje pogodbe. Pogodbo preberite v celoti.

RADIO_AGREE_CAPTION=<b>Soglašam s pogoji licenčne pogodbe.</b>
RADIO_DISAGREE_CAPTION=<b>NE soglašam s pogoji licenčne pogodbe.</b>

EDIT_BOX_EXSTYLE=0

[SoftwareAlreadyInstalled]
HEADING_STR=<font color="#808080" size=20>Software already installed</font>
SUB_HEADING_STR=<font size=5>What would you like to do?</font>

RADIO_SECOND_COPY_CAPTION=<b>Install a printer</b>
RADIO_SECOND_COPY_INFO=Install a new printer, or change how you connect to your printer.
RADIO_ADDITIONAL_SOFTWARE_CAPTION=<b>Install additional software</b> 
RADIO_REPAIR_SOFTWARE_CAPTION=<b>Update/repair software</b> 

[AdditionalSoftware]
HEADING_STR=<font color="#808080" size=20>Select your included software</font>

LINK_ADDITIONAL_SOFTWARE_CAPTION=<a href="..">Tell me more about this software...</a>

BTN_SELECT_ALL_CAPTION=<center>Izberi vse</center>
BTN_SELECT_NONE_CAPTION=<center>Ne izberi nič</center>

[Doc]
HEADING_STR=<font color="#808080" size=20>Dokumentacija</font>
SUB_HEADING_STR=<font size=5>Kliknite spodaj, da preberete pomembne informacije.</font>

LINK_USER_GUIDE_CAPTION=<a href="..">Uporabniški priročnik </a> (vključuje odpravljanje težav pri namestitvi)
LINK_WEEE_RECYCLE_CAPTION=<a href="..">Informacije o recikliranju v skladu z direktivo WEEE</a>
LINK_PRODUCT_RELEASE_NOTES_CAPTION=<a href="..">Opombe ob izdaji izdelka</a>

[Support]
HEADING_STR=<font color="#808080" size=20>Podpora</font>

BTN_CHANGE_LANGUAGE_CAPTION=<a href=".."><font color="blue"><u>Sprememba jezika</u></font></a>
BTN_DISPLAY_SYSTEM_CAPTION=<a href=".."><font color="blue"><u>Prikaz sistemskih informacij</u></font></a>
BTN_CONTACT_CUSTOMER_CAPTION=<a href=".."><font color="blue"><u>Stik s podporo strankam</u></font></a>
BTN_VISIT_WEB_HOME_CAPTION=<a href=".."><font color="blue"><u>Spletna stran podjetja %OEM%</u></font></a>
BTN_VISIT_SUPPLIES_CAPTION=<a href=".."><font color="blue"><u>Spletna stran podjetja %OEM% za potrošni material</u></font></a>
BTN_VISIT_REGISTRATION_CAPTION=<a href=".."><font color="blue"><u>Spletna stran podjetja %OEM% za registracijo</u></font></a>
BTN_UNINSTALL_SOFTWARE_CAPTION=<center>Odstranitev programske opreme</center>

[TestPage]
HEADING_STR=<font color="#808080" size=20>Natisni vzorčno stran</font>
SUB_HEADING_STR=<font size=5>Tiskalnik je pripravljen za uporabo.</font>

CHECK_PRINT_SAMPLE_PAGE_CAPTION=<b>Doseganje odličnih rezultatov tiskanja</b>
CHECK_PRINT_SAMPLE_PAGE_INFO=Natisnite vzorčno stran z besedilom in slikami

[Congrats]
HEADING_STR=<font color="#808080" size=6>Thank you for choosing %OEM%</font>
SUB_HEADING_2_STR=Thank you for choosing %OEM%.
DASHBOARD_INFO=Večino opravil s tiskalnikom lahko izvedete z orodjem %Dashboard.FULLNAME%, ki ga lahko odprete iz menija Start. 
INSTALL_ANOTHER_COMPUTER_STR=To use your printer from another computer, insert the CD in that computer and follow the instructions.

[Registration]
HEADING_STR=<font color="#808080" size=20>Product registration</font>

CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_CAPTION=<b>Register my product</b>
CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_INFO=Registration provides enhancement printer technical support, important news and product announcements, and special offers.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CAPTION=<b>Participate in %CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_HEADING=<b>%CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_INFO=%CustomerProgram% is a program focused on meeting customer needs better by collecting printer data to improve our offerings. The information is used in an anonymous manner, unless you specify otherwise.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CONFIRM=Do you want to participate in %CustomerProgram%?

LINK_TELL_ME_MORE=<a href="..">Learn More</a>

BENEFITS_INFO=<body bgcolor="#C0C0C0">%Registration.BENEFIT_HEADING%<br><br>%Registration.BENEFITS_WILL_VARY%</body>

BENEFITS_WILL_VARY=<font size=1>Benefits will vary and will not be available in all countries.</font>

BENEFIT_HEADING=<font size=+1>Benefits may include %BENEFIT_1%, more efficient warranty support, and critical software update notifications.</font>
BENEFIT_BULLET_TEXT1=<ul><li>%BENEFIT_1%</li><li>More efficient warranty support</li><li>Critical software update notifications</li></ul>

BENEFIT_1_LX=exclusive discounts on ink
BENEFIT_1_DL=Novice o izdelkih

[ProgressScreen]
INSTALL_HEADING_STR=<center><font color="#808080" size=20>Transferring software</font></center>

INSTALL_PROGRESS_BAR_OVERALL_CAPTION=Overall progress
INSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Installing
INSTALL_PROGRESS_UPDATEMANAGER_CAPTION=Installing Updates

UNINSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Uninstalling
PROGRESS_IMAGE=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/cdpc.bmp">
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[PreparePrinter]
HEADING_STR=<font color="#808080" size=20>Please wait...</font>
SUB_HEADING_STR=<font size=5>Preparing your printer.</font>
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[LanguageMismatch]
HEADING_STR=<font color="#808080" size=20>Select Language</font>
SUB_HEADING_STR=<font size=5>You must select a language for each application below before continuing.</font>

APP_STR=Applications
LANG_STR=Languages
LANG_TITLE_STR=%OEM_TITLE% Installation

[Uninstall]
Nothing=There is nothing to uninstall.
NothingSelected=No components have been selected.\nPlease go back and select the components to uninstall.
NotAdmin=You must have administrative rights to uninstall.
SoftwareUninstall=%OEM% Software Uninstall
OldVersionInfo=Version Information
CancelRusure=Are you sure you want to exit the uninstall?
CancelRusureTitle=Cancel Uninstall
FaxUninstall=Uninstall %OEM% Fax Solutions
DriverUninstallShortcut=Uninstall %OEM% %ModelNameUnique%
DriverWIFIUninstallShortcut=Uninstall %OEM% %ModelNameUnique% (Wi-Fi)
MsgBox_Complete_Title=Product is Uninstalled
Complete_Title=The operation completed successfully.
FaxUninstallShortcut=Uninstall %OEM% Fax Solutions
PCFAXUninstallShortcut=Uninstall %OEM% PC Fax
Uninst_Error_Title=%OEM% Software Uninstall

# Driver Uninstall strings.
NoAdminRightsMessage=You do not have the proper privileges to uninstall this application. Please log on as an administrator and run this uninstall again.
PrinterBusyTitle=%OEM% %ModelNameUnique% Uninstall
PrinterBusyMessage=The %OEM% %ModelNameUnique% is currently in use. Please wait until the printer has finished printing and then uninstall.
DriverUninstallTitle=%OEM% %ModelNameUnique% Uninstall
BusyAppListBoxTitle=Printer Apps
BusyAppsMessage=The driver cannot be removed because the following application(s) are open:
BusyAppsNotify=Please close these applications before uninstalling.
GN_BusyAppsNotify=Please close @ before uninstalling.
ConfirmationMessage=This program will uninstall the %OEM% %ModelNameUnique% from your system.%DOUBLE_SPACE%%DOUBLE_SPACE%%SINGLE_SPACE%Do you wish to continue?
SelectPrinterMessage=Multiple copies of the driver are installed. Select which copies you wish to uninstall.

[RestartDialog]
CompletePage=Uninstall Complete
FinishedMsg=Uninstall is complete.
BoldFinishedMsg=<b>%RestartDialog.FinishedMsg%</b>
RebootMsg=A reboot is required to complete the uninstall.
RebootYes=Continue with the reboot of the computer now.
RebootNo=I will manually reboot the computer later.

[CompletePage]
CompletePage=Uninstall Complete
FinishedMsg=Uninstall is complete.
BoldFinishedMsg=<b>%CompletePage.FinishedMsg%</b>
RebootMsg=A reboot is required to complete the uninstall.
UninstallFinishedMsg=The %OEM% %ModelNameUnique% driver has been successfully removed.  You may now disconnect your printer from your computer.  To complete the uninstall process, Windows or your computer must be restarted.
RebootQuestion=Would you like to restart now?
RebootYes=Continue with the reboot of the computer now.
RebootNo=I will manually reboot the computer later.

[ConnectYourPrinter]
HEADING_STR=<font color="#808080" size=20>Connect the printer and computer with a USB cable</font>
SUB_HEADING_STR=<font size=5>Allow a few minutes for the computer to recognize the printer.</font>

RADIO_CONNECT_USB_CAPTION=<b>Connect USB Cable Now</b>
RADIO_CONNECT_USB_INFO=It may take a moment for the computer to recognize your printer after you connect the cable.
RADIO_ALREADY_CONNECTED_CAPTION=<b>The printer is connected to another computer</b>
RADIO_ALREADY_CONNECTED_INFO=The printer is connected to another computer or connected to a network adapter.
RADIO_ALREADY_CONNECTED_INFO_2=The printer is connected to another computer.

USB_CABLE_INFO=<a href=".."><font color="blue"><u>What is a USB cable?</u></font></a>
USB_PORT_INFO=<a href=".."><font color="blue"><u>Where is the USB port?</u></font></a>
LEXMARK_SERVICE_INFO=<a href=".."><font color="blue"><u>Priključil(a) sem kabel, vendar ne morem klikniti Continue (Nadaljuj) ...</u></font></a>

[NetworkConnection]
HEADING_STR=<font color="#808080" size=20>Network Connection</font>
SUB_HEADING_STR=<font size=5>How is your printer connected to the network?</font>

RADIO_CONNECTED_P2P_CAPTION=<b>Connected to another computer</b>
RADIO_CONNECTED_P2P_INFO=My printer is attached to and shared on a remote computer (Peer-to-Peer).
RADIO_CONNECTED_NETWORK_CAPTION=<b>Connected to a Network Adapter</b>
RADIO_CONNECTED_NETWORK_INFO=My printer is connected to a network adapter.

[P2PSetup]
HEADING_STR=<font color="#808080" size=20>Connect using another computer</font>
SUB_HEADING_STR=<font size=5>Enter the remote name of the printer</font>

REMOTE_COMPUTER_STR=<b>Remote computer's name:</b>
SHARE_PRINTER_STR=<b>Shared printer's name:</b>

ERROR_CAPTION=%OEM% %ModelNameUnique% Installation
ERROR_INVALID_COMPUTER=Setup could not connect to the remote computer. Please ensure that you have the computer's name entered correctly and the computer is turned on.

[SelectPrinter]
HEADING_STR=<font color="#808080" size=20>Select your printer</font>
SUB_HEADING_STR=<font size=5>Make sure your printer is turned on and the network is working.</font>

LISTBOX_IPADDRESS_HEADING_CAPTION=IP Address
LISTBOX_MACADDRESS_HEADING_CAPTION=Address
LISTBOX_PRINTER_NAME_HEADING_CAPTION=Printer Name

BTN_LOCATE_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.LocatePrinter%</body>
BTN_LOCATE_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.LocatePrinter%</body>

BTN_REFRESH_CAPTION=<body bgcolor="#FFFFFF">%RefreshIcon%</body>
BTN_REFRESH_HOVER_CAPTION=<body bgcolor="#E7E7E7">%RefreshIcon%</body>

BTN_WHICH_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%QuestionIcon%</body>
BTN_WHICH_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%QuestionIcon%</body>

TOOLTIP_WHICH_PRINTER_CAPTION=Kateri je moj tiskalnik?
TOOLTIP_REFRESH_LIST_CAPTION=Osveži seznam

[PrinterConnect]
HEADING_STR=<font color="#808080" size=20>Select connection type</font>
SUB_HEADING_STR=<font size=5>How will you connect to this printer?</font>

CHECK_CONNECT_WIRELESS_CAPTION=<b>Wireless connection</b>
CHECK_CONNECT_WIRELESS_INFO=Add my printer to my wireless network.
CHECK_CONNECT_WIRED_CAPTION=<b>Ethernet connection</b>
CHECK_CONNECT_WIRED_INFO=Connect my printer to my network with an Ethernet cable.
CHECK_CONNECT_USB_CAPTION=<b>USB cable</b>
CHECK_CONNECT_USB_INFO=I don't have a wireless network or I prefer to use a USB cable.
SMART_SOLUTIONS_NOTE=<B>Opomba: Za %OEM% SmartSolutions potrebujete brezžično ali žično (Ethernet) omrežno povezavo.</B>
SMART_SOLUTIONS_HELP=<a href=".."><font color="blue"><u>Kaj je %OEM% SmartSolutions?</u></font></a>

BTN_CONNECT_WIRELESS=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRELESS=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>

BTN_CONNECT_USB=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_USB=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>

BTN_CONNECT_WIRED=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRED=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>

[WirelessSetup]
HEADING_STR=<font color="#808080" size=20>Match the Wi-Fi indicator</font>
SUB_HEADING_STR=<font size=5>Look at the Wi-Fi indicator on your printer. Which color do you see?</font>
HELP_ME_CHOOSE=<a href=".."><font color="blue"><u>Help me choose</u></font></a>

RADIO_MEDALLION_OFF_CAPTION=<b>Off</b>
RADIO_MEDALLION_OFF_INFO=Make sure the printer is on
RADIO_MEDALLION_AMBER_CAPTION=<b>Orange</b>
RADIO_MEDALLION_GREEN_CAPTION=<b>Green</b>

BTN_MEDALLION_GREEN=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_GREEN=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>

BTN_MEDALLION_AMBER=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_AMBER=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>

BTN_MEDALLION_OFF=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>
BTN_HOVER_MEDALLION_OFF=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>

[LocateYourPrinter]
HEADING_STR=<font color="#808080" size=20>Locate your printer</font>
SUB_HEADING_STR=<font size=5>How is your printer connected?</font>

RADIO_NO_CONNECT_CAPTION=<b>Not connected</b>
RADIO_CONNECT_TO_ANOTHER_PC_CAPTION=<b>Connected to another computer</b>
RADIO_CONNECT_TO_NETWORK_CAPTION=<b>Connected to a network</b>

NO_CONNECT_INFO=Help me get this printer connected.
CONNECT_TO_ANOTHER_PC_INFO=This printer is being shared by another computer on the network.
CONNECT_TO_NETWORK_INFO=This printer is connected to the network.  Let me specify the IP address or subnet.

BTN_CONNECT_NONE=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NONE=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>

BTN_CONNECT_P2P=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_P2P=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>

BTN_CONNECT_NETWORK=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NETWORK=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>


[AddNetPrinter]
HEADING_STR=<font color="#808080" size=20>Add network printer</font>

RADIO_SINGLE_NEW_PRINTER_CAPTION=<b>Enter an IP address</b>
RADIO_SINGLE_NEW_PRINTER_INFO=I know the IP address of my printer.
RADIO_MULTI_NEW_PRINTER_CAPTION=<b>Search a different network</b>
RADIO_MULTI_NEW_PRINTER_INFO=I want to look for my printer on any of these subnets.

BTN_ADD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Add%</body>
BTN_ADD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Add%</body>
BTN_REMOVE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Remove%</body>
BTN_REMOVE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Remove%</body>

[NetConfig]
HEADING_STR=<font color="#808080" size=20>Assign an IP Address</font>

RADIO_ENTER_IP_CAPTION=<b>Enter an IP address</b>
RADIO_USE_DHCP_CAPTION=<b>Obtain an IP address automatically</b>
IPADDRESS_STR=IP Address:
SUBNET_MASK_STR=Subnet Mask:
GATEWAY_STR=Default Gateway:
Title=%OEM% Network Configuration
Error=The printer's IP Address could not be updated. Please check the connection to the printer.
Error1227=The IP address that you tried to use is being used by another device.\nEnter another IP address that is appropriate to your network configuration.
Error170=Assign failed because the printer is in use.
ErrorInvalid=The specified IP Address is not valid.

[FaxSetup]
HEADING_STR=<font color="#808080" size=20>Do you want to set up fax now?</font>

RADIO_FAXSETUP_YES_CAPTION=<b>Yes</b>
RADIO_FAXSETUP_NO_CAPTION=<b>No</b>

LINK_FAX_SETUP_HELP=<a href="..">How do I setup fax later?</a>

[SetupYourPrinter]
HEADING_STR=<font color="#808080" size=20>Setting up a new printer?</font>

BTN_SETUP_PRINTER=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>New Printer</b><br>I am setting up my printer for the first time.</td></tr></table></center></body>
BTN_HOVER_SETUP_PRINTER=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>New Printer</b><br>I am setting up my printer for the first time.</td></tr></table></center></body>
BTN_ALREADY_SETUP=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Additional Computer</b><br>My printer is already set up. I am installing it on a new computer.</td></tr></table></center></body>
BTN_HOVER_ALREADY_SETUP=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Additional Computer</b><br>My printer is already set up. I am installing it on a new computer.</td></tr></table></center></body>


RADIO_SETUP_CAPTION=<b>Yes</b>
RADIO_SETUP_INFO=I am setting up my printer for the first time.
RADIO_ALREADY_SETUP_CAPTION=<b>No</b>
RADIO_ALREADY_SETUP_INFO=My printer is already set up. I am installing it on a new computer.


[DiscoverNetworkPrinter]
HEADING_STR=<font color="#808080" size=20>Please wait...</font>
SUB_HEADING_STR=<font size=5>Searching for printers on your network.</font>


[NickNamePrinter]
HEADING_STR=<font color="#808080" size=20>Name your printer</font>
SUB_HEADING_STR=<font size=5>Enter a nickname for your printer.</font>

PRINTER_NICKNAME_STR=Printer Nickname:

LINK_PRINTER_NICKNAME_HELP=<a href="..">What is a printer nickname?</a>
SMART_SLOUTIONS_NICKNAME=<a href="..">Kako se vzdevek tiskalnika uporablja s programsko opremo %OEM% SmartSolutions?</a>

[PG_Shortcut]
Experience=Customer Experience
Maintenance=Maintenance
Tools=Tools
Printivity=Printivity
Offers=Special Offers


[Printer]
CopyString=Copy

[Errors]
PrintObjectFailed=Failed to create print object %s
PortFailed=Failed to create port %s
DriverFailed=Failed to create printer driver %s

[WirelessPrinterNotFound]
HEADING_STR=<font color="#808080" size=20>Wireless is currently unavailable</font>

SUB_HEADING_STR_BULLET1=<li>Is an Ethernet cable connected to the printer?  Disconnect it and the Wi-Fi indicator should turn Orange.</li>
SUB_HEADING_STR_BULLET2=<li>If you no longer wish to connect wirelessly, go Back and select a different connection type from the previous screen.</li>
SUB_HEADING_STR_BULLET3=<li><font color="orange">If your printer supports a wireless connection, you may need to purchase an adapter, or if it is already present, make sure it is correctly inserted.</font></li>

LINK_LEXMARK_STORE=<center><a href="..">Purchase a wireless adapter from %OEM%</a></center>

BTN_CLOSE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Close%</body>
BTN_CLOSE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Close%</body>

[ConnectEthernet]
HEADING_STR=<font color="#808080" size=20>Connect ethernet cable</font>

[WelcomeScreen]
SUB_HEADING_3_STR=You are about to install printer software for a %OEM% %ModelNameUnique% printer.  Make sure that:
SUB_HEADING_4_STR=* This computer is connected to your wireless network.
SUB_HEADING_5_STR=* The printer is already connected to your wireless network.

[Spooler]
HEADING_STR=<font color="#808080" size=20>Critical error</font>
SUB_HEADING_STR=<font size=5>The <b>Windows Spooler Service</b> cannot be started. Installation of your printer <b>cannot</b> continue until you correct this problem.</font>
SUB_HEADING_2_STR=<ul><li>Try rebooting your computer, and then attempt to install the driver software again.</li><li>If that doesn’t resolve the problem, please contact your computer vendor or Microsoft for technical assistance with getting the <b>spooler service</b> running.</li></ul>

LINK_TELL_ME_MORE=<a href="..">Tell me more...</a>

[CheckDiskSpace]
HEADING_STR=%SysReq.SYS_REQ_HEADING_STR%
SUB_HEADING_STR=<font size=5>Insufficient Disk Space</font>
SUB_HEADING_2_STR=This computer does not have the minimum required available disk space to install additional software.  Please go Back and modify the software components you want to be installed.
SUB_HEADING_3_STR=Disk space required:  350 MB
SUB_HEADING_4_STR=Disk space available: $SYSTEM_SPACE$ MB

[CheckWebUpdate]
HEADING_STR=<font color="#808080" size=20>Check for updates?</font>
SUB_HEADING_STR=<font size=5>Morda je v internetu na voljo novejša programska in strojno-programska oprema. Ali želite zdaj preveriti?</font>
RADIO_WEBUPDATE_YES_CAPTION=<b>Yes</b>
RADIO_WEBUPDATE_NO_CAPTION=<b>No</b>

[CheckWebUpdateProgress]
HEADING_STR=<font color="#808080" size=6><center>Checking for updates</center></font>
WEB_UPDATE_SECURITY_INFO=If you have security software, you may be notified about %OEM% software attempting to check for updates at this time. If so, please allow access to the %OEM% program.

BTN_SKIP_UPDATE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.SkipUpdate%</body>
BTN_SKIP_UPDATE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.SkipUpdate%</body>

[DownloadWebUpdate]
HEADING_STR=<font color="#808080" size=20>Želite prenesti posodobitve?</font>
SUB_HEADING_STR=<font size=5>Updates to your printer firmware and/or software are available. It will take several minutes to download. Do you wish to continue?</font>
RADIO_DOWNLOADWEBUPDATE_YES_CAPTION=<b>Yes</b>
RADIO_DOWNLOADWEBUPDATE_NO_CAPTION=<b>No</b>
DOWNLOAD_ESTIMATE=Estimate time to download: 
DOWNLOAD_ESTIMATE_TIME=<table width=300 border=2 cellspacing=0 cellpadding=7><tr><td><ul><li>Dialup - %s minutes</li><li>DSL - %s minutes</li><li>Cable - %s minutes</li><li>LAN - %s minutes</li></ul></td></tr></table>

[DownloadWebUpdateProgress]
HEADING_STR=<center><font color="#808080" size=6>Downloading updates...</font></center>
DOWNLOAD_FILE_INFO=<center>Downloading File %s of %s</center>
DOWNLOAD_TIME_INFO=<center>Estimated time remaining – %s</center>

BTN_CANCEL_DOWNLOAD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.CancelDownload%</body>
BTN_CANCEL_DOWNLOAD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.CancelDownload%</body>

BG_IMG=wbupdate.jpg

[NoWebUpdateFound]
HEADING_STR=<font color="#808080" size=20>No updates found</font>
SUB_HEADING_STR=<font size=5>You already have the latest software.</font>

[WebUpdateAbort]
HEADING_STR=<font color="#808080" size=20>Update aborted</font>
SUB_HEADING_STR=<font size=5>There was a problem downloading the update.</font>
SUB_HEADING_2_STR=<font size=5>You can continue installation using the existing software version.</font>

[DownloadWebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Download complete</font>
SUB_HEADING_STR=<font size=5>Najnovejša programska oprema je zdaj pripravljena za namestitev.</font>

[WebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Update complete</font>
SUB_HEADING_STR=<font size=5>Your %OEM% software and firmware are now up to date.</font>

[FirmwareUpdateWarning]
HEADING_STR=<font color="#808080" size=20>Printer update</font>
SUB_HEADING_STR=<font size=5>Your %OEM% printer is about to be updated.</font>
BULLET_FIRMWARE_INFO =<ul><li>You may notice the printer resetting itself during this process.</li><li>Once the update process begins, do NOT turn off or unplug any cables to your printer.</li><li>Make sure the machine is idle before clicking Continue.</li></ul>

[FirmwareUpdateError]
HEADING_STR=<center><font color="#808080" size=20>Error updating printer</font></center>
SUB_HEADING_STR=<font size=5>Reset the printer and try again.</font>
BULLET_FIRMWARE_ERROR_INFO =<ul><li>Tiskalnik »%s« mora biti priključen na računalnik prek kabla USB.</li><li>Turn the printer off.</li><li>Wait 5 seconds.</li><li>Turn it on again.</li></ul>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>


[FirmwareUpdateProgress]
HEADING_STR=<font color="#808080" size=20>Please wait</font>
SUB_HEADING_STR=<font size=5>Your printer is being updated. This might take a few minutes.</font>
PRINTER_STATUS_INFO=(Updating printer %s of %s)
SUB_HEADING_STR_2=<font size=5>Do not turn off your printer.</font>
UPDATE_PRINTER_STR=Updating printer...
UPDATE_PRINTER_SUCCESS_STR=Update successfull.
[FirmwareUpdate]
HEADING_STR=<font color="#808080" size=20>Preveri posodobitve vdelane programske opreme</font>
SUB_HEADING_STR=Za vašo napravo je morda na voljo nova vdelana programska oprema. Priporočamo vam, da preverite posodobitve in namestite najnovejšo vdelano programsko opremo, če želite kar najbolje izkoristiti napravo. Če je posodobitev na voljo, jo prenesite in zaženite ta paket, da nadaljujete s posodobitvami vdelane programske opreme.
CHECK_NO_FIRMWARE_UPDATE=Ne posodobi
ERROR_FIRMWARE_UPDATE_TITLE=Komunikacija s tiskalnikom ni mogoča
ERROR_FIRMWARE_UPDATE_MSG=Komunikacija s tiskalnikom trenutno ni mogoča. Za posodobitev vdelane programske opreme je zahtevana komunikacija. Preverite, ali je tiskalnik povezan v splet in pravilno komunicira.
